Millones de Sitios Atacados por Vulnerabilidad en Plugin WordPress
Compartir:

Via Wordfence.com: El equipo de inteligencia de Wordfence ha detectado un incremento significativo en ataques a sitios web WordPress. En particular, están atacando una vulnerabilidad recientemente detectada en versiones pasadas del plugin llamado File Manager Plugin. Este plugin está instalado en más de 700,000 sitios web WordPress y se estima que un 37.4% de estos sitios web aún mantienen la versiones vulnerables.

Wordfence recomienda actualizar el plug-in, por lo menos a la versión actual al momento de redactar este artículo, que es la 6.9 y ya ha arreglado esta vulnerabilidad.

Si no necesitan el plugin, también pueden simplemente desactivarlo. Además, si utilizas el plugin Wordfence para aumentar la seguridad del sitio web, recomiendan mantenerlo actualizado y optimizado para ofrecer mayor protección.

Por nuestra parte, este es uno, de los muchos recordatorio que surgen todo el año sobre porque es importante tener un plan de mantenimiento y soporte para cualquier sitio web, especialmente aquellos que utilizan plataformas populares como WordPress, que siempre serán objetivo de ciber-malandros.

Si necesitas apoyo en revisar tu sitio web o si crees ha sido atacado, puedes contactarnos y con gusto te guiaremos en solucionar cualquier problema.

Millones de Sitios Atacados por Vulnerabilidad en Plugin WordPress
Compartir:

Deja una respuesta

Tu dirección de correo electrónico no será publicada.